﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del,
dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video {
border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	outline: none;
	text-align: left;
}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {
display:block;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
outline: none;
}
/* change colours to suit your needs */
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}
/* change colours to suit your needs */
mark {
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select {
vertical-align:middle;
}
body {
	background-image: url('images/slice-bg.jpg');
	background-repeat: repeat-x;
}
#container {
	width: 1055px;
	margin-right: auto;
	margin-left: auto;
}
header {
	width: 1050px;
	height: 200px;
	background-image: url('images/header.jpg');
	border: 2px ridge #FFFFFF;
	margin-top: 5px;
}
nav {
	width: 1050px;
	height: 35px;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
nav ul {
	color: #FFFFFF;
	text-decoration: none;
}
nav li {
	float: left;
	display: block;
	width: 131px;
	text-align: center;
	line-height: 1.8;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
nav a, nav a:link, nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
nav a:hover {
	color: #FF6633;
	font-weight: bold;
	display: block;
}
section {
	width: 1050px;
	margin: 10px auto 10px auto;
	border-radius: 7px;
	box-shadow: 1px 1px 1px 1px #666666;
	border-style: ridge;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #eee;
}
footer {
	background-color: #52528B;
	height: 40px;
	width: 1050px;
	border: 2px ridge #ffffff;
	clear: both;
}
section p {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 35px 10px 50px;
}
section h1 {
	text-align: center;
	font-family: Aparajita;
	font-size: 175%;
	color: #333333;
	line-height: 1.8;
.textShadow {
	text-shadow: 2px 2px 2px #000000;
}	
}
footer p {
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	text-align: center;
	line-height: 2.7;
	padding-top: 5px;
}
aside {
	float: left;
	width: 300px;
	margin-left: 20px;
	background-repeat: repeat-x;
	background-position: center;
	box-shadow: 0px 0px 0px;
	color: #000000;
}
aside h2 {
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	line-height: 1.8;
	color: #000000;
	text-indent: 48px;
}
article {
	margin: 0px 35px 10px 375px;
	box-shadow: 0px 0px 0px;
	border-radius: 0px;
}
aside p {
	text-align: left;
	line-height: 145%;
	font-size: 15px;
	font-weight: normal;
}
article p {
	line-height: 145%;
	margin: 10px 30px 10px 30px;
	font-size: 15px;
	font-weight: normal;
}
article h2 {
	font-size: 99%;
	font-weight: bold;
	color: #000000;
}
.img-floatleft {
	float: left;
	box-shadow: 1px 1px 1px 1px #666666;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#page-content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 5px;
	box-shadow: 1px 1px 1px 2px #808080;
}
#img-holder-right {
	margin: 10px 30px 10px 10px;
	float: right;
	width: 150px;
}
#page-content h3 {
	text-indent: 25px;
}
#left-column {
	float: left;
	width: 500px;
	margin: 10px 20px 10px 20px;
	box-shadow: 0px 0px 0px;
	clear: both;
}
#right-col {
	margin: 10px 20px 10px 550px;
	box-shadow: 0px 0px 0px;
	clear: none;
}
#left-column h1 {
	font-size: 140%;
	color: #800000;
	font-weight: bold;
}
#right-col h1 {
	font-size: 140%;
	color: #800000;
	font-weight: bold;
}
.img-style {
	border-radius: 5px;
	box-shadow: 1px 1px 1px 1px #666666;
	margin-right: 5px;
	margin-left: 5px;
}
.img-right {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
	box-shadow: 0px 0px 0px;
	border-radius: 0px;
}
#img-holder {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
#place-holder {
	width: 300px;
	margin: 12px 50px 12px 80px;
	float: left;
}
